2

I have following configuration: CiviCRM version - 4.6.2 Stripe version: 1.9.1

I have configured stripe on site and using it on contribution page and trying to use with "PayPal payment processor" and "Pay-later option".

After submitting the contribution I have getting the error as follows:

"Error: Stripe.js token was not passed! Report this message to the site administrator"

Is above error getting due to compatibility issue? Because on https://civicrm.org/extensions/stripe-payment-processor/ in this page compatibility for stripe with CiviCRM version for 4.4 and 4.5 is mentioned

Please guide!!!

1

I have this problem also. It's a known issue with version 1.9.1 You can view the Github thread here. The developer says his latest commit may have fixed the issue.

  • Hi John, Thanks for the reply.... I already checked the link you mentioned in your answer. But the patch is not working mentioned in github.com/drastik/com.drastikbydesign.stripe/pull/105. I have done some debugging. While submitting the form the $params['stripe_token'] is getting empty. – 1990rk4 Oct 19 '15 at 6:25
0

This should have been solved back in November 2015 (worked on CiviCRM 4.6.9).

I am trying to bring order to the issue reports scattered across here & GitHub and get appropriate issues closed.

(Note: It was not the PR on 105 that fixed, but a different commit afterwards). Use the 4.6-dev branch from GitHub.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.